VoyForums

VoyUser Login optional ] [ Contact Forum Admin ] [ Main index ] [ Post a new message ] [ Search | Check update time ]
Subject: SNES & Yoshi's Island


Author:
the gamelord
[ Next Thread | Previous Thread | Next Message | Previous Message ]
Date Posted: 13:41:13 10/08/10 Fri


You may have noticed,
that Yoshi's Island doesn't work with SNES9x.

But, it doesn't seem to work with ZSNES either.

SO, here' the solution.
SImply use ZSNES version 1.36
and,
Yoshi's Island will work perfectly with that version of Zsnes. (NOT Snes9x).

The best thing is, ZSNES version 1.36 handles perfectly.

You might remember, SNES9x versions 1.36 & 1.39 handled terribly.
(That's when Snes9x was still very buggy).

[ Next Thread | Previous Thread | Next Message | Previous Message ]

Replies:
[> Subject: Re: Yoshi's Island only works on ZSNES ver. 1.36


Author:
gamelord
[ Edit | View ]

Date Posted: 05:34:54 10/20/10 Wed


In short:
Yoshi's Island is not compatible with SNES9x.

It's also not compatible with most versions of ZSNES either.
But, luckily, Yoshi works perfectly on ZSNES version 1.36.

And, I completed all 6 worlds, Glitch free.

[ Post a Reply to This Message ]



VoyUser Login ] Not required to post.
Post a public reply to this message | Go post a new public message
* HTML allowed in marked fields.
* Message subject (required):

* Name (required):

  Expression (Optional mood/title along with your name) Examples: (happy, sad, The Joyful, etc.) help)

  E-mail address (optional):

* Type your message here:

Choose Message Icon: [ View Emoticons ]

Notice: Copies of your message may remain on this and other systems on internet. Please be respectful.

[ Contact Forum Admin ]


Forum timezone: GMT+0
VF Version: 3.00b, ConfDB:
Before posting please read our privacy policy.
VoyForums(tm) is a Free Service from Voyager Info-Systems.
Copyright © 1998-2017 Voyager Info-Systems. All Rights Reserved.